
#mhProductsCartItems {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 9999;
}

#warenkorbinner {
  border: none;

  display: none;

  background: #fff;
  margin: 20px;
  z-index: 1;
  position: relative;
  box-shadow: rgba(0, 28, 82, 0.1) 0px 7px 16px;
  margin-bottom:90px;
}
#mhProductsCartItems:hover #warenkorbinner {
  display: block;
}
#mhProductsCartItems:hover #warenkorb-icon {
  display: none;
}



#warenkorb-icon {
  position: fixed;
  right: 5px;
  bottom:90px;
  padding: 10px;
  width: 60px;
  height: 60px;
  text-align: center;
  background: #ffffff;
  color:#000000;
  border-radius: 50%;
  font-size: 24px;
  margin-right: 14px;
  border: 4px solid #001cef;
  line-height: 32px;
  box-shadow: rgba(0, 28, 82, 0.1) 0px 7px 16px;
  transform: scale(1);
  animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 28, 82, 0.9);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(0, 28, 82, 0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 28, 82, 0);
    }
}

#warenkorbitem-anzahl {
  position: absolute;
  right: -6px;
  top: -6px;
  background: red;
  width: 24px;
  height: 24px;
  text-align: center;
  border-radius: 50%;
  color: #fff;
  line-height: 24px;
  font-size: 14px;
}

#warenkorbinner ul {
  margin:0;
  padding:0;
}
#warenkorbinner .card-body {
  max-height: 400px;
  overflow-y: auto;
  overflow-x: hidden;
}
#warenkorbinner li {
  font-size: 14px;
  width: 350px;
}
.text-muted.small {
  margin-top: -6px;
  display: block;
}

.pruduktheaderbild_wrap_item {
  box-shadow: 1.25rem 1.375rem 4.75rem 0 rgb(0, 0, 0);
  position: relative;
}

.pruduktheaderbild_wrap {
  position: relative;
}
.pruduktheaderbild_wrap::before {
  position: absolute;
  top: -30px;
  right: -30px;
  width: 100%;
  height: 100%;
  content: "";
  border: 2px solid var(--color-blau);
  border-radius: 10px !important;
}
.bestseller-produkt .pruduktheaderbild_wrap::before {
  border-color: var(--color-orange);
}

@media all and (min-width: 991px) {
  .produktdetail_item_headline_sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
    z-index: 1020;
  }
}
@media all and (max-width: 500px) {
  .pruduktheaderbild_wrap::before {
    border: 1px solid var(--color-blau);
    top: -15px;
    right: -15px;
  }
}


.pruduktheaderbild_wrap video {
  display: block;
}
